Appearance
bank-files
Get file entries
GET
/accounts/{accountUuid}/finances/v2/payment-order-files/{paymentOrderFileUuid}
Get entries of a payment order file
Authorizations
ApiToken
Bearer token authentication. Create tokens in Settings > API Token.
Type
HTTP (bearer)
Parameters
Path Parameters
accountUuid*
Type
Requiredstring
Format
"uuid"paymentOrderFileUuid*
Type
Requiredstring
Format
"uuid"Query Parameters
page
Type
[
"integer",
"null"
]
Default
1Minimum
1perPage
Type
[
"integer",
"null"
]
Minimum
1Responses
Successful response
application/json
JSON "data": [ { "status": "string", "statusMessage": "string", "paymentAmount": 0, "paymentCurrencyCode": "string", "paymentDate": "string", "paymentReceiver": "string" } ], "status": 200, "meta": { "pagination": { "currentPage": 0, "firstPageUrl": "string", "from": 1, "lastPage": 0, "lastPageUrl": "string", "nextPageUrl": "string", "perPage": 50, "previousPageUrl": "string", "to": 50, "totalItems": 0 } }, "message": "string"
{
}